From 274da11cc3ccc540b193ceda7b45ca18f0f93c25 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 23 2020 01:38:00 +0000
Subject: [PATCH 338/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index af14713..9696c97 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -14,7 +14,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.50/src/**"]),
+    srcs = glob(["vendor/cc-1.0.52/src/**"]),
     visibility = ["PUBLIC"],
 )
 
@@ -107,7 +107,7 @@ rust_library(
 
 rust_library(
     name = "structopt",
-    srcs = glob(["vendor/structopt-0.3.13/src/**"]),
+    srcs = glob(["vendor/structopt-0.3.14/src/**"]),
     visibility = ["PUBLIC"],
     deps = [
         ":clap",
@@ -118,7 +118,7 @@ rust_library(
 
 rust_library(
     name = "structopt-derive",
-    srcs = glob(["vendor/structopt-derive-0.4.6/src/**"]),
+    srcs = glob(["vendor/structopt-derive-0.4.7/src/**"]),
     proc_macro = True,
     deps = [
         ":heck",
diff --git a/third-party/BUILD b/third-party/BUILD
index 25a3dd6..a3db8b1 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -19,7 +19,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.50/src/**"]),
+    srcs = glob(["vendor/cc-1.0.52/src/**"]),
     visibility = ["//visibility:public"],
 )
 
@@ -112,7 +112,7 @@ rust_library(
 
 rust_library(
     name = "structopt",
-    srcs = glob(["vendor/structopt-0.3.13/src/**"]),
+    srcs = glob(["vendor/structopt-0.3.14/src/**"]),
     visibility = ["//visibility:public"],
     deps = [
         ":clap",
@@ -123,7 +123,7 @@ rust_library(
 
 rust_library(
     name = "structopt-derive",
-    srcs = glob(["vendor/structopt-derive-0.4.6/src/**"]),
+    srcs = glob(["vendor/structopt-derive-0.4.7/src/**"]),
     crate_type = "proc-macro",
     deps = [
         ":heck",
